body {
	background:            linear-gradient(to bottom right, yellow, #772222) fixed;
	text-shadow:           1px 1px 1px white;
	margin:                0;
}

main {
	position: absolute;
	top:      64px;
	left:     0;
	right:    0;
	bottom:   0;
}

#logo {
	transition:         transform 1s;
	-webkit-transition: -webkit-transform 1s;
}

#logo:hover {
	transform:         rotate(45deg);
	-webkit-transform: rotate(45deg); /* Safari, Chrome, mobile Safari, and Android */
}

form {
	width:        280px;
	margin-left:  auto;
	margin-right: auto;
}

form > label {
	float:         left;
	width:         80px;
	text-align:    right;
	padding-right: 10px;
	margin-top:    10px;
}

form > input {
	margin-top:    10px;
	text-shadow:   1px 1px 1px white;
	border-radius: 5px;

}

form > input[type=text], form > input[type=password], form > input[type=email],
form > input[type=number] {
	opacity: 0.5;
}

form > input:focus {
	background-color: yellow;
}

form > input[type=submit], form > input[type=button] {
	background:  linear-gradient(to bottom right, yellow, red);
	margin-left: 90px;
	width:       140px;
}

form > input[type=submit]:focus, form > input[type=button]:focus {
	border: 2px solid grey;
}

form > input::-moz-focus-inner {
	border: 0;
}

form > img {
	float: left;
	margin-top: 10px;
}

form > input[name=captcha] {
	width: 84px;
	margin-left: 10px;
}

ul {
	margin:  0;
	padding: 0;
}

li {
	display: inline;
}

a {
	text-decoration: none;
}

#navList > li {
	margin:  0;
	padding: 0;
}

#navList > li > a {
	padding:          10px;
	border:           outset yellow;
	background-color: yellow;
	vertical-align:   middle;
	position:         relative;
}

#navList > li > a:hover {
	background: linear-gradient(to bottom right, yellow, red);
}

#navList > li > #selectedPage {
	background-color: red;
}

#navList > li > #selectedPage:hover {
	background: red;
}